* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
    height: 100%;
}

body {
    min-height: 100%;
    font-family: 'Trebuchet MS', sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
}

div {
    text-align: center;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 2rem;
}

p {
    font-size: 1rem;
}